.team-card-wrapper {
    border: 1px solid red;
    width: 360px;
    height: 435px;
}
.team-card-photo {
    background-color: #f1f1f1;
    width: 100%;
    height: 100%;
}
.team-card-info-wrapper {
    border: 1px solid yellow;
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 30px;
    margin-top: -104px;
    background-color: white;
}
.team-card-info1 {
    margin-top: 37px;
    font-size: 22px;
    font-weight: bold;
    font-family: 'Rufina', serif;
    color: #263a41;
}
.team-card-info2 {
    color: #777777;
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    font-size: 15px;
    margin-top: 10px;
}
.team-card-member-links {
    border: 1px solid blue;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    width: 163px;
}
.team-card-link-container {
    width: 30px;
    height: 30px;
    border: 1px solid #353d40;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.4s;
}
.team-card-link-container:hover {
    background-color: #ff817e;
    border: 1px solid white;
}
.team-card-link-container img {
    height: 12px;
    width: auto;
}
.team-card-link-container svg {
    transition: 0.4s;
}
.team-card-link-container:hover svg {
    fill: white;
}